<?php
/* @var $this KnowledgepointController */
/* @var $model Knowledgepoint */

$this->breadcrumbs=array(
	'Knowledgepoints'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Knowledgepoint', 'url'=>array('index')),
	array('label'=>'Manage Knowledgepoint', 'url'=>array('admin')),
);
?>

<h1>Create Knowledgepoint</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>